Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 154530

Summary: Jumpy display when clicking objects
Product: [Retired] Red Hat Cluster Suite Reporter: Paul Kennedy <pkennedy>
Component: redhat-config-clusterAssignee: Jim Parsons <jparsons>
Status: CLOSED NEXTRELEASE QA Contact: Cluster QE <mspqa-list>
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: adstrong, cluster-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-04-26 15:30:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Paul Kennedy 2005-04-12 15:00:43 UTC
Description of problem:
When clicking various objects in the navigation tree, the display jumps up or
down depending on the number of function buttons displayed in the right panel
(lower right). Also symptomatic is the "Current File Name:" box varies in height
depending on the number of function buttons displayed in the right panel.

Version-Release number of selected component (if applicable):
0.9.26

How reproducible:


Steps to Reproduce:
1. Click "Cluster Nodes".
2. Click a node under "Cluster Nodes."
3. Observe that the display moves up within the GUI window.
  
Actual results:
See preceding text, step 3.

Expected results:
Display should not move.

Comment 1 Jim Parsons 2005-04-25 22:23:43 UTC
Will fix.

Comment 2 Jim Parsons 2005-04-26 12:06:48 UTC
Fixed in 0.9.36-1.0

Comment 3 Corey Marthaler 2005-04-26 15:30:26 UTC
fix verified in 0.9.36.